HTTP Servers - Varnish Cache workload
in ELN Environment from Fedora ELN (backed by rawhide) for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) acl 2.3.1-1.eln110 aarch64 321.1 kB Required by:
  • systemd-248.2-1.eln110.aarch64
(dependency) alternatives 1.15-2.eln109 aarch64 89.7 kB
(dependency) annobin-docs 9.70-1.eln110 noarch 84.8 kB Required by:
  • annobin-plugin-gcc-9.70-1.eln110.aarch64
(dependency) annobin-plugin-gcc 9.70-1.eln110 aarch64 68.3 kB Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) audit-libs 3.0.1-2.eln110 aarch64 292.7 kB Required by:
  • dbus-broker-28-3.eln110.aarch64
  • libsemanage-3.2-1.eln110.aarch64
  • pam-1.5.1-5.eln110.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
  • shadow-utils-2:4.8.1-10.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) basesystem 11-11.eln109 noarch 0.0 B Required by:
  • glibc-2.33.9000-2.eln110.aarch64
(dependency) bash 5.1.4-1.eln110 aarch64 7.4 MB Required by:
  • binutils-2.36.1-9.eln110.aarch64
  • ca-certificates-2020.2.41-7.eln109.noarch
  • dbus-broker-28-3.eln110.aarch64
  • dbus-common-1:1.12.20-3.eln109.noarch
  • elfutils-default-yama-scope-0.184-2.eln110.noarch
  • filesystem-3.14-5.eln109.aarch64
  • glibc-common-2.33.9000-2.eln110.aarch64
  • krb5-libs-1.19.1-5.eln110.aarch64
  • libblkid-2.36.2-3.eln110.aarch64
  • libutempter-1.2.1-4.eln109.aarch64
  • logrotate-3.18.0-3.eln110.aarch64
  • p11-kit-trust-0.23.22-3.eln109.aarch64
  • pam-1.5.1-5.eln110.aarch64
  • rpm-4.16.90-0.git15395.6.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) binutils 2.36.1-9.eln110 aarch64 35.2 MB Required by:
  • binutils-gold-2.36.1-9.eln110.aarch64
  • gcc-11.1.1-1.eln110.aarch64
(dependency) binutils-gold 2.36.1-9.eln110 aarch64 2.7 MB Required by:
  • binutils-2.36.1-9.eln110.aarch64
(dependency) bzip2-libs 1.0.8-6.eln109 aarch64 73.0 kB Required by:
  • elfutils-libs-0.184-2.eln110.aarch64
  • libarchive-3.5.1-2.eln109.aarch64
  • libsemanage-3.2-1.eln110.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • unzip-6.0-52.eln110.aarch64
  • zip-3.0-28.eln109.aarch64
(dependency) ca-certificates 2020.2.41-7.eln109 noarch 936.5 kB Required by:
  • openssl-libs-1:1.1.1k-1.eln110.aarch64
  • python-pip-wheel-21.0-1.eln109.noarch
(dependency) coreutils 8.32-24.eln110 aarch64 8.2 MB Required by:
  • binutils-2.36.1-9.eln110.aarch64
  • ca-certificates-2020.2.41-7.eln109.noarch
  • gzip-1.10-4.eln109.aarch64
  • krb5-libs-1.19.1-5.eln110.aarch64
  • libblkid-2.36.2-3.eln110.aarch64
  • logrotate-3.18.0-3.eln110.aarch64
  • redhat-rpm-config-184-1.eln110.noarch
  • rpm-4.16.90-0.git15395.6.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) coreutils-common 8.32-24.eln110 aarch64 10.4 MB Required by:
  • coreutils-8.32-24.eln110.aarch64
(dependency) cpp 11.1.1-1.eln110 aarch64 25.9 MB Required by:
  • gcc-11.1.1-1.eln110.aarch64
(dependency) cracklib 2.9.6-25.eln109 aarch64 421.7 kB Required by:
  • cracklib-dicts-2.9.6-25.eln109.aarch64
  • libpwquality-1.4.4-3.eln110.aarch64
(dependency) cracklib-dicts 2.9.6-25.eln109 aarch64 9.4 MB Required by:
  • libpwquality-1.4.4-3.eln110.aarch64
(dependency) crypto-policies 20210213-1.git5c710c0.eln110 noarch 83.3 kB Required by:
  • gnutls-3.7.1-2.eln110.aarch64
  • openssl-libs-1:1.1.1k-1.eln110.aarch64
Recommended by:
  • libssh-0.9.5-2.eln109.aarch64
(dependency) cryptsetup-libs 2.3.5-2.eln110 aarch64 2.0 MB Required by:
  • systemd-248.2-1.eln110.aarch64
Recommended by:
  • systemd-248.2-1.eln110.aarch64
(dependency) curl 7.76.1-2.eln110 aarch64 681.9 kB Required by:
  • rpm-4.16.90-0.git15395.6.eln110.aarch64
(dependency) cyrus-sasl-lib 2.1.27-10.eln110 aarch64 907.7 kB Required by:
  • openldap-2.4.58-2.eln110.aarch64
(dependency) dbus 1:1.12.20-3.eln109 aarch64 0.0 B Required by:
  • systemd-248.2-1.eln110.aarch64
(dependency) dbus-broker 28-3.eln110 aarch64 420.3 kB Required by:
  • dbus-1:1.12.20-3.eln109.aarch64
(dependency) dbus-common 1:1.12.20-3.eln109 noarch 11.2 kB Required by:
  • dbus-broker-28-3.eln110.aarch64
(dependency) device-mapper 10:1.02.175-4.eln110 aarch64 436.0 kB Required by:
  • device-mapper-libs-10:1.02.175-4.eln110.aarch64
(dependency) device-mapper-libs 10:1.02.175-4.eln110 aarch64 448.1 kB Required by:
  • cryptsetup-libs-2.3.5-2.eln110.aarch64
  • device-mapper-10:1.02.175-4.eln110.aarch64
(dependency) dwz 0.14-1.eln110 aarch64 321.8 kB Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) efi-srpm-macros 5-2.eln110 noarch 40.2 kB Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) elfutils-debuginfod-client 0.184-2.eln110 aarch64 138.4 kB Required by:
  • binutils-2.36.1-9.eln110.aarch64
Recommended by:
  • elfutils-libs-0.184-2.eln110.aarch64
(dependency) elfutils-default-yama-scope 0.184-2.eln110 noarch 1.8 kB Required by:
  • elfutils-libs-0.184-2.eln110.aarch64
(dependency) elfutils-libelf 0.184-2.eln110 aarch64 997.1 kB Required by:
  • dwz-0.14-1.eln110.aarch64
  • elfutils-debuginfod-client-0.184-2.eln110.aarch64
  • elfutils-libs-0.184-2.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
(dependency) elfutils-libs 0.184-2.eln110 aarch64 748.8 kB Required by:
  • elfutils-debuginfod-client-0.184-2.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
(dependency) expat 2.3.0-1.eln110 aarch64 315.3 kB Required by:
  • dbus-broker-28-3.eln110.aarch64
  • libmetalink-0.1.3-14.eln109.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
(env) fedora-gpg-keys 35-0.4.eln110 noarch 113.8 kB Required by:
  • fedora-repos-35-0.4.eln110.noarch
(env) fedora-release-common 35-0.7.eln110 noarch 16.1 kB Required by:
  • fedora-release-common-35-0.7.eln110.noarch
  • fedora-release-eln-35-0.7.eln110.noarch
(env) fedora-release-eln 35-0.7.eln110 noarch 0.0 B Required by:
  • fedora-release-common-35-0.7.eln110.noarch
  • fedora-repos-35-0.4.eln110.noarch
  • setup-2.13.8-1.eln110.noarch
Suggested by:
  • fedora-release-common-35-0.7.eln110.noarch
(env) fedora-release-identity-eln 35-0.7.eln110 noarch 1.4 kB Required by:
  • fedora-release-common-35-0.7.eln110.noarch
Recommended by:
  • fedora-release-eln-35-0.7.eln110.noarch
(env) fedora-repos 35-0.4.eln110 noarch 4.5 kB Required by:
  • fedora-release-common-35-0.7.eln110.noarch
  • fedora-repos-35-0.4.eln110.noarch
  • fedora-repos-rawhide-35-0.4.eln110.noarch
(env) fedora-repos-eln 35-0.4.eln110 noarch 3.3 kB Required by:
  • fedora-release-eln-35-0.7.eln110.noarch
  • fedora-repos-eln-35-0.4.eln110.noarch
(env) fedora-repos-rawhide 35-0.4.eln110 noarch 2.2 kB Required by:
  • fedora-repos-35-0.4.eln110.noarch
  • fedora-repos-eln-35-0.4.eln110.noarch
  • fedora-repos-rawhide-35-0.4.eln110.noarch
(dependency) file 5.40-6.eln110 aarch64 141.5 kB
(dependency) file-libs 5.40-6.eln110 aarch64 8.1 MB Required by:
  • file-5.40-6.eln110.aarch64
(dependency) filesystem 3.14-5.eln109 aarch64 106.0 B Required by:
  • basesystem-11-11.eln109.noarch
  • bash-5.1.4-1.eln110.aarch64
  • cpp-11.1.1-1.eln110.aarch64
  • gawk-5.1.0-3.eln109.aarch64
(dependency) findutils 1:4.8.0-2.eln109 aarch64 1.7 MB
(dependency) fonts-srpm-macros 1:2.0.5-5.eln109 noarch 55.2 kB Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) fpc-srpm-macros 1.3-3.eln109 noarch 144.0 B Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) gawk 5.1.0-3.eln109 aarch64 2.3 MB Required by:
  • krb5-libs-1.19.1-5.eln110.aarch64
(dependency) gcc 11.1.1-1.eln110 aarch64 73.1 MB Required by:
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) gdbm-libs 1:1.19-2.eln109 aarch64 169.5 kB Required by:
  • python3-libs-3.9.1-5.eln109.aarch64
(dependency) ghc-srpm-macros 1.5.0-4.eln109 noarch 535.0 B Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) glibc 2.33.9000-2.eln110 aarch64 27.4 MB Required by:
  • acl-2.3.1-1.eln110.aarch64
  • alternatives-1.15-2.eln109.aarch64
  • annobin-plugin-gcc-9.70-1.eln110.aarch64
  • audit-libs-3.0.1-2.eln110.aarch64
  • bash-5.1.4-1.eln110.aarch64
  • binutils-2.36.1-9.eln110.aarch64
  • binutils-gold-2.36.1-9.eln110.aarch64
  • bzip2-libs-1.0.8-6.eln109.aarch64
  • coreutils-8.32-24.eln110.aarch64
  • cpp-11.1.1-1.eln110.aarch64
  • cracklib-2.9.6-25.eln109.aarch64
  • cryptsetup-libs-2.3.5-2.eln110.aarch64
  • curl-7.76.1-2.eln110.aarch64
  • cyrus-sasl-lib-2.1.27-10.eln110.aarch64
  • dbus-broker-28-3.eln110.aarch64
  • device-mapper-10:1.02.175-4.eln110.aarch64
  • device-mapper-libs-10:1.02.175-4.eln110.aarch64
  • dwz-0.14-1.eln110.aarch64
  • elfutils-debuginfod-client-0.184-2.eln110.aarch64
  • elfutils-libelf-0.184-2.eln110.aarch64
  • elfutils-libs-0.184-2.eln110.aarch64
  • expat-2.3.0-1.eln110.aarch64
  • file-5.40-6.eln110.aarch64
  • file-libs-5.40-6.eln110.aarch64
  • findutils-1:4.8.0-2.eln109.aarch64
  • gawk-5.1.0-3.eln109.aarch64
  • gcc-11.1.1-1.eln110.aarch64
  • gdbm-libs-1:1.19-2.eln109.aarch64
  • glibc-common-2.33.9000-2.eln110.aarch64
  • glibc-devel-2.33.9000-2.eln110.aarch64
  • glibc-minimal-langpack-2.33.9000-2.eln110.aarch64
  • gmp-1:6.2.0-6.eln109.aarch64
  • gnutls-3.7.1-2.eln110.aarch64
  • grep-3.6-2.eln109.aarch64
  • gzip-1.10-4.eln109.aarch64
  • iptables-legacy-libs-1.8.7-8.eln110.aarch64
  • jemalloc-5.2.1-5.eln109.aarch64
  • json-c-0.14-8.eln109.aarch64
  • keyutils-libs-1.6.1-2.eln109.aarch64
  • kmod-libs-28-2.eln109.aarch64
  • krb5-libs-1.19.1-5.eln110.aarch64
  • libacl-2.3.1-1.eln110.aarch64
  • libarchive-3.5.1-2.eln109.aarch64
  • libargon2-20171227-6.eln109.aarch64
  • libasan-11.1.1-1.eln110.aarch64
  • libatomic-11.1.1-1.eln110.aarch64
  • libattr-2.5.1-1.eln110.aarch64
  • libblkid-2.36.2-3.eln110.aarch64
  • libbrotli-1.0.9-4.eln109.aarch64
  • libcap-2.48-2.eln110.aarch64
  • libcap-ng-0.8.2-4.eln109.aarch64
  • libcom_err-1.46.2-2.eln110.aarch64
  • libcurl-7.76.1-2.eln110.aarch64
  • libdb-5.3.28-46.eln109.aarch64
  • libeconf-0.3.8-5.eln109.aarch64
  • libedit-3.1-36.20210419cvs.eln110.aarch64
  • libfdisk-2.36.2-3.eln110.aarch64
  • libffi-3.1-28.eln109.aarch64
  • libgcrypt-1.9.3-2.eln110.aarch64
  • libgomp-11.1.1-1.eln110.aarch64
  • libgpg-error-1.42-2.eln110.aarch64
  • libibverbs-35.0-1.eln110.aarch64
  • libidn2-2.3.0-5.eln109.aarch64
  • libmetalink-0.1.3-14.eln109.aarch64
  • libmount-2.36.2-3.eln110.aarch64
  • libmpc-1.2.1-2.eln109.aarch64
  • libnghttp2-1.43.0-2.eln110.aarch64
  • libnl3-3.5.0-6.eln109.aarch64
  • libnsl2-1.3.0-2.eln109.aarch64
  • libpcap-14:1.10.0-1.eln110.aarch64
  • libpkgconf-1.7.3-5.eln107.aarch64
  • libpsl-0.21.1-3.eln109.aarch64
  • libpwquality-1.4.4-3.eln110.aarch64
  • libseccomp-2.5.0-4.eln109.aarch64
  • libselinux-3.2-1.eln110.aarch64
  • libsemanage-3.2-1.eln110.aarch64
  • libsepol-3.2-1.eln110.aarch64
  • libsigsegv-2.13-2.eln109.aarch64
  • libsmartcols-2.36.2-3.eln110.aarch64
  • libssh-0.9.5-2.eln109.aarch64
  • libstdc++-11.1.1-1.eln110.aarch64
  • libtasn1-4.16.0-5.eln110.aarch64
  • libtirpc-1.3.1-1.rc2.eln110.aarch64
  • libubsan-11.1.1-1.eln110.aarch64
  • libunistring-0.9.10-10.eln109.aarch64
  • libutempter-1.2.1-4.eln109.aarch64
  • libuuid-2.36.2-3.eln110.aarch64
  • libverto-0.3.2-1.eln110.aarch64
  • libxcrypt-4.4.20-2.eln110.aarch64
  • libxml2-2.9.10-12.eln110.aarch64
  • libzstd-1.4.9-1.eln110.aarch64
  • logrotate-3.18.0-3.eln110.aarch64
  • lua-libs-5.4.3-1.eln110.aarch64
  • lz4-libs-1.9.3-2.eln109.aarch64
  • make-1:4.3-5.eln110.aarch64
  • mpfr-4.1.0-6.eln110.aarch64
  • ncurses-6.2-7.20210508.eln110.aarch64
  • ncurses-libs-6.2-7.20210508.eln110.aarch64
  • nettle-3.7.2-1.eln110.aarch64
  • openldap-2.4.58-2.eln110.aarch64
  • openssl-libs-1:1.1.1k-1.eln110.aarch64
  • p11-kit-0.23.22-3.eln109.aarch64
  • p11-kit-trust-0.23.22-3.eln109.aarch64
  • pam-1.5.1-5.eln110.aarch64
  • pcre-8.44-3.eln109.1.aarch64
  • pcre2-10.36-4.eln110.aarch64
  • pkgconf-1.7.3-5.eln107.aarch64
  • popt-1.18-4.eln110.aarch64
  • python3-3.9.1-5.eln109.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
  • readline-8.1-2.eln109.aarch64
  • rpm-4.16.90-0.git15395.6.eln110.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
  • sed-4.8-7.eln109.aarch64
  • shadow-utils-2:4.8.1-10.eln110.aarch64
  • sqlite-libs-3.35.5-1.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
  • systemd-pam-248.2-1.eln110.aarch64
  • unzip-6.0-52.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
  • varnish-modules-0.15.0-10.module_eln+11195+e773e4b5.aarch64
  • xz-libs-5.2.5-5.eln109.aarch64
  • zip-3.0-28.eln109.aarch64
  • zlib-1.2.11-26.eln110.aarch64
(dependency) glibc-common 2.33.9000-2.eln110 aarch64 8.1 MB Required by:
  • glibc-2.33.9000-2.eln110.aarch64
  • glibc-minimal-langpack-2.33.9000-2.eln110.aarch64
(dependency) glibc-devel 2.33.9000-2.eln110 aarch64 2.1 MB Required by:
  • gcc-11.1.1-1.eln110.aarch64
  • libxcrypt-devel-4.4.20-2.eln110.aarch64
(dependency) glibc-minimal-langpack 2.33.9000-2.eln110 aarch64 0.0 B Required by:
  • glibc-2.33.9000-2.eln110.aarch64
Suggested by:
  • glibc-2.33.9000-2.eln110.aarch64
(dependency) gmp 1:6.2.0-6.eln109 aarch64 658.1 kB Required by:
  • coreutils-8.32-24.eln110.aarch64
  • cpp-11.1.1-1.eln110.aarch64
  • gawk-5.1.0-3.eln109.aarch64
  • gcc-11.1.1-1.eln110.aarch64
  • gnutls-3.7.1-2.eln110.aarch64
  • libmpc-1.2.1-2.eln109.aarch64
  • mpfr-4.1.0-6.eln110.aarch64
  • nettle-3.7.2-1.eln110.aarch64
(dependency) gnat-srpm-macros 4-13.eln109 noarch 725.0 B Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) gnutls 3.7.1-2.eln110 aarch64 3.1 MB Required by:
  • systemd-248.2-1.eln110.aarch64
(dependency) go-srpm-macros 3.0.10-1.eln110 noarch 58.7 kB Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) grep 3.6-2.eln109 aarch64 881.1 kB Required by:
  • ca-certificates-2020.2.41-7.eln109.noarch
  • krb5-libs-1.19.1-5.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
(dependency) gzip 1.10-4.eln109 aarch64 388.9 kB Required by:
  • cracklib-2.9.6-25.eln109.aarch64
(dependency) iptables-legacy-libs 1.8.7-8.eln110 aarch64 155.1 kB Required by:
  • systemd-248.2-1.eln110.aarch64
(dependency) jemalloc 5.2.1-5.eln109 aarch64 625.3 kB Required by:
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) json-c 0.14-8.eln109 aarch64 72.6 kB Required by:
  • cryptsetup-libs-2.3.5-2.eln110.aarch64
(dependency) kernel-headers 5.13.0-0.rc1.20210511git1140ab592e2e.14.eln110 aarch64 5.3 MB Required by:
  • glibc-devel-2.33.9000-2.eln110.aarch64
(dependency) kernel-srpm-macros 1.0-4.eln109 noarch 109.0 B Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) keyutils-libs 1.6.1-2.eln109 aarch64 98.5 kB Required by:
  • krb5-libs-1.19.1-5.eln110.aarch64
(dependency) kmod-libs 28-2.eln109 aarch64 158.2 kB Required by:
  • systemd-248.2-1.eln110.aarch64
(dependency) krb5-libs 1.19.1-5.eln110 aarch64 2.3 MB Required by:
  • cyrus-sasl-lib-2.1.27-10.eln110.aarch64
  • libcurl-7.76.1-2.eln110.aarch64
  • libssh-0.9.5-2.eln109.aarch64
  • libtirpc-1.3.1-1.rc2.eln110.aarch64
(dependency) libacl 2.3.1-1.eln110 aarch64 68.4 kB Required by:
  • acl-2.3.1-1.eln110.aarch64
  • coreutils-8.32-24.eln110.aarch64
  • libarchive-3.5.1-2.eln109.aarch64
  • logrotate-3.18.0-3.eln110.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
  • sed-4.8-7.eln109.aarch64
  • shadow-utils-2:4.8.1-10.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
(dependency) libarchive 3.5.1-2.eln109 aarch64 910.3 kB Required by:
  • rpm-4.16.90-0.git15395.6.eln110.aarch64
(dependency) libargon2 20171227-6.eln109 aarch64 85.4 kB Required by:
  • cryptsetup-libs-2.3.5-2.eln110.aarch64
(dependency) libasan 11.1.1-1.eln110 aarch64 1.2 MB Required by:
  • gcc-11.1.1-1.eln110.aarch64
(dependency) libatomic 11.1.1-1.eln110 aarch64 69.2 kB Required by:
  • gcc-11.1.1-1.eln110.aarch64
(dependency) libattr 2.5.1-1.eln110 aarch64 68.9 kB Required by:
  • coreutils-8.32-24.eln110.aarch64
  • libacl-2.3.1-1.eln110.aarch64
  • shadow-utils-2:4.8.1-10.eln110.aarch64
(dependency) libblkid 2.36.2-3.eln110 aarch64 264.8 kB Required by:
  • cryptsetup-libs-2.3.5-2.eln110.aarch64
  • libfdisk-2.36.2-3.eln110.aarch64
  • libmount-2.36.2-3.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) libbrotli 1.0.9-4.eln109 aarch64 782.2 kB Required by:
  • libcurl-7.76.1-2.eln110.aarch64
(dependency) libcap 2.48-2.eln110 aarch64 500.8 kB Required by:
  • coreutils-8.32-24.eln110.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
  • systemd-pam-248.2-1.eln110.aarch64
(dependency) libcap-ng 0.8.2-4.eln109 aarch64 161.4 kB Required by:
  • audit-libs-3.0.1-2.eln110.aarch64
  • dbus-broker-28-3.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) libcom_err 1.46.2-2.eln110 aarch64 110.9 kB Required by:
  • cyrus-sasl-lib-2.1.27-10.eln110.aarch64
  • krb5-libs-1.19.1-5.eln110.aarch64
  • libcurl-7.76.1-2.eln110.aarch64
  • libtirpc-1.3.1-1.rc2.eln110.aarch64
(dependency) libcurl 7.76.1-2.eln110 aarch64 661.9 kB Required by:
  • curl-7.76.1-2.eln110.aarch64
  • elfutils-debuginfod-client-0.184-2.eln110.aarch64
(dependency) libdb 5.3.28-46.eln109 aarch64 1.7 MB Required by:
  • cyrus-sasl-lib-2.1.27-10.eln110.aarch64
  • pam-1.5.1-5.eln110.aarch64
(dependency) libeconf 0.3.8-5.eln109 aarch64 72.2 kB Required by:
  • pam-1.5.1-5.eln110.aarch64
(dependency) libedit 3.1-36.20210419cvs.eln110 aarch64 278.4 kB Required by:
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) libfdisk 2.36.2-3.eln110 aarch64 362.6 kB Required by:
  • systemd-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) libffi 3.1-28.eln109 aarch64 83.6 kB Required by:
  • p11-kit-0.23.22-3.eln109.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
(dependency) libgcc 11.1.1-1.eln110 aarch64 222.0 kB Required by:
  • annobin-plugin-gcc-9.70-1.eln110.aarch64
  • binutils-2.36.1-9.eln110.aarch64
  • binutils-gold-2.36.1-9.eln110.aarch64
  • dbus-broker-28-3.eln110.aarch64
  • gcc-11.1.1-1.eln110.aarch64
  • glibc-2.33.9000-2.eln110.aarch64
  • kmod-libs-28-2.eln109.aarch64
  • libasan-11.1.1-1.eln110.aarch64
  • libcap-2.48-2.eln110.aarch64
  • libnl3-3.5.0-6.eln109.aarch64
  • libstdc++-11.1.1-1.eln110.aarch64
  • libubsan-11.1.1-1.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
  • systemd-pam-248.2-1.eln110.aarch64
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) libgcrypt 1.9.3-2.eln110 aarch64 1020.8 kB Required by:
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
(dependency) libgomp 11.1.1-1.eln110 aarch64 391.6 kB Required by:
  • gcc-11.1.1-1.eln110.aarch64
(dependency) libgpg-error 1.42-2.eln110 aarch64 897.2 kB Required by:
  • libgcrypt-1.9.3-2.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
(dependency) libibverbs 35.0-1.eln110 aarch64 1.4 MB Required by:
  • libpcap-14:1.10.0-1.eln110.aarch64
(dependency) libidn2 2.3.0-5.eln109 aarch64 251.6 kB Required by:
  • gnutls-3.7.1-2.eln110.aarch64
  • libcurl-7.76.1-2.eln110.aarch64
  • libpsl-0.21.1-3.eln109.aarch64
Recommended by:
  • systemd-248.2-1.eln110.aarch64
(dependency) libmetalink 0.1.3-14.eln109 aarch64 133.6 kB Required by:
  • curl-7.76.1-2.eln110.aarch64
(dependency) libmount 2.36.2-3.eln110 aarch64 354.6 kB Required by:
  • systemd-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) libmpc 1.2.1-2.eln109 aarch64 151.3 kB Required by:
  • cpp-11.1.1-1.eln110.aarch64
  • gcc-11.1.1-1.eln110.aarch64
(dependency) libnghttp2 1.43.0-2.eln110 aarch64 199.1 kB Required by:
  • libcurl-7.76.1-2.eln110.aarch64
(dependency) libnl3 3.5.0-6.eln109 aarch64 1.1 MB Required by:
  • libibverbs-35.0-1.eln110.aarch64
(dependency) libnsl2 1.3.0-2.eln109 aarch64 159.4 kB Required by:
  • pam-1.5.1-5.eln110.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
(dependency) libpcap 14:1.10.0-1.eln110 aarch64 408.6 kB Required by:
  • iptables-legacy-libs-1.8.7-8.eln110.aarch64
(dependency) libpkgconf 1.7.3-5.eln107 aarch64 70.1 kB Required by:
  • pkgconf-1.7.3-5.eln107.aarch64
(dependency) libpsl 0.21.1-3.eln109 aarch64 68.9 kB Required by:
  • libcurl-7.76.1-2.eln110.aarch64
(dependency) libpwquality 1.4.4-3.eln110 aarch64 598.1 kB Required by:
  • pam-1.5.1-5.eln110.aarch64
Recommended by:
  • systemd-248.2-1.eln110.aarch64
(dependency) libseccomp 2.5.0-4.eln109 aarch64 178.0 kB Required by:
  • systemd-248.2-1.eln110.aarch64
(dependency) libselinux 3.2-1.eln110 aarch64 200.5 kB Required by:
  • coreutils-8.32-24.eln110.aarch64
  • dbus-broker-28-3.eln110.aarch64
  • device-mapper-libs-10:1.02.175-4.eln110.aarch64
  • findutils-1:4.8.0-2.eln109.aarch64
  • krb5-libs-1.19.1-5.eln110.aarch64
  • libmount-2.36.2-3.eln110.aarch64
  • libsemanage-3.2-1.eln110.aarch64
  • logrotate-3.18.0-3.eln110.aarch64
  • pam-1.5.1-5.eln110.aarch64
  • sed-4.8-7.eln109.aarch64
  • shadow-utils-2:4.8.1-10.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
  • systemd-pam-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) libsemanage 3.2-1.eln110 aarch64 298.3 kB Required by:
  • shadow-utils-2:4.8.1-10.eln110.aarch64
(dependency) libsepol 3.2-1.eln110 aarch64 745.8 kB Required by:
  • libselinux-3.2-1.eln110.aarch64
  • libsemanage-3.2-1.eln110.aarch64
(dependency) libsigsegv 2.13-2.eln109 aarch64 97.3 kB Required by:
  • gawk-5.1.0-3.eln109.aarch64
(dependency) libsmartcols 2.36.2-3.eln110 aarch64 159.0 kB Required by:
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) libssh 0.9.5-2.eln109 aarch64 514.2 kB Required by:
  • libcurl-7.76.1-2.eln110.aarch64
(dependency) libssh-config 0.9.5-2.eln109 noarch 277.0 B Required by:
  • libssh-0.9.5-2.eln109.aarch64
(dependency) libstdc++ 11.1.1-1.eln110 aarch64 2.4 MB Required by:
  • annobin-plugin-gcc-9.70-1.eln110.aarch64
  • binutils-2.36.1-9.eln110.aarch64
  • binutils-gold-2.36.1-9.eln110.aarch64
  • libasan-11.1.1-1.eln110.aarch64
  • libubsan-11.1.1-1.eln110.aarch64
(dependency) libtasn1 4.16.0-5.eln110 aarch64 219.8 kB Required by:
  • gnutls-3.7.1-2.eln110.aarch64
  • p11-kit-trust-0.23.22-3.eln109.aarch64
(dependency) libtirpc 1.3.1-1.rc2.eln110 aarch64 210.8 kB Required by:
  • libnsl2-1.3.0-2.eln109.aarch64
  • pam-1.5.1-5.eln110.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
(dependency) libubsan 11.1.1-1.eln110 aarch64 410.7 kB Required by:
  • gcc-11.1.1-1.eln110.aarch64
(dependency) libunistring 0.9.10-10.eln109 aarch64 1.6 MB Required by:
  • gnutls-3.7.1-2.eln110.aarch64
  • libidn2-2.3.0-5.eln109.aarch64
  • libpsl-0.21.1-3.eln109.aarch64
(dependency) libutempter 1.2.1-4.eln109 aarch64 161.4 kB Required by:
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) libuuid 2.36.2-3.eln110 aarch64 69.8 kB Required by:
  • cryptsetup-libs-2.3.5-2.eln110.aarch64
  • libblkid-2.36.2-3.eln110.aarch64
  • libfdisk-2.36.2-3.eln110.aarch64
  • libmount-2.36.2-3.eln110.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) libverto 0.3.2-1.eln110 aarch64 69.8 kB Required by:
  • krb5-libs-1.19.1-5.eln110.aarch64
(dependency) libxcrypt 4.4.20-2.eln110 aarch64 265.5 kB Required by:
  • cyrus-sasl-lib-2.1.27-10.eln110.aarch64
  • libxcrypt-devel-4.4.20-2.eln110.aarch64
  • pam-1.5.1-5.eln110.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
  • shadow-utils-2:4.8.1-10.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
  • systemd-pam-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) libxcrypt-devel 4.4.20-2.eln110 aarch64 30.3 kB Required by:
  • glibc-devel-2.33.9000-2.eln110.aarch64
(dependency) libxml2 2.9.10-12.eln110 aarch64 2.0 MB Required by:
  • libarchive-3.5.1-2.eln109.aarch64
(dependency) libzstd 1.4.9-1.eln110 aarch64 731.1 kB Required by:
  • cpp-11.1.1-1.eln110.aarch64
  • elfutils-libs-0.184-2.eln110.aarch64
  • gcc-11.1.1-1.eln110.aarch64
  • kmod-libs-28-2.eln109.aarch64
  • libarchive-3.5.1-2.eln109.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
(dependency) logrotate 3.18.0-3.eln110 aarch64 185.6 kB Required by:
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) lua-libs 5.4.3-1.eln110 aarch64 594.6 kB Required by:
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
(dependency) lua-srpm-macros 1-4.eln109 noarch 1.3 kB Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) lz4-libs 1.9.3-2.eln109 aarch64 133.7 kB Required by:
  • libarchive-3.5.1-2.eln109.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
(dependency) make 1:4.3-5.eln110 aarch64 1.7 MB Required by:
  • gcc-11.1.1-1.eln110.aarch64
(dependency) mpfr 4.1.0-6.eln110 aarch64 594.4 kB Required by:
  • cpp-11.1.1-1.eln110.aarch64
  • gawk-5.1.0-3.eln109.aarch64
  • gcc-11.1.1-1.eln110.aarch64
  • libmpc-1.2.1-2.eln109.aarch64
(dependency) ncurses 6.2-7.20210508.eln110 aarch64 886.7 kB Required by:
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) ncurses-base 6.2-7.20210508.eln110 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-7.20210508.eln110.aarch64
(dependency) ncurses-libs 6.2-7.20210508.eln110 aarch64 1.2 MB Required by:
  • bash-5.1.4-1.eln110.aarch64
  • libedit-3.1-36.20210419cvs.eln110.aarch64
  • ncurses-6.2-7.20210508.eln110.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
  • readline-8.1-2.eln109.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) nettle 3.7.2-1.eln110 aarch64 743.9 kB Required by:
  • gnutls-3.7.1-2.eln110.aarch64
(dependency) nim-srpm-macros 3-4.eln109 noarch 1.1 kB Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) ocaml-srpm-macros 6-4.eln109 noarch 745.0 B Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) openblas-srpm-macros 2-9.eln109 noarch 104.0 B Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) openldap 2.4.58-2.eln110 aarch64 785.3 kB Required by:
  • libcurl-7.76.1-2.eln110.aarch64
(dependency) openssl-libs 1:1.1.1k-1.eln110 aarch64 3.6 MB Required by:
  • coreutils-8.32-24.eln110.aarch64
  • cryptsetup-libs-2.3.5-2.eln110.aarch64
  • curl-7.76.1-2.eln110.aarch64
  • kmod-libs-28-2.eln109.aarch64
  • krb5-libs-1.19.1-5.eln110.aarch64
  • libarchive-3.5.1-2.eln109.aarch64
  • libcurl-7.76.1-2.eln110.aarch64
  • libssh-0.9.5-2.eln109.aarch64
  • openldap-2.4.58-2.eln110.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
  • systemd-pam-248.2-1.eln110.aarch64
(dependency) p11-kit 0.23.22-3.eln109 aarch64 1.8 MB Required by:
  • ca-certificates-2020.2.41-7.eln109.noarch
  • gnutls-3.7.1-2.eln110.aarch64
  • p11-kit-trust-0.23.22-3.eln109.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
  • systemd-pam-248.2-1.eln110.aarch64
(dependency) p11-kit-trust 0.23.22-3.eln109 aarch64 529.0 kB Required by:
  • ca-certificates-2020.2.41-7.eln109.noarch
  • gnutls-3.7.1-2.eln110.aarch64
(dependency) pam 1.5.1-5.eln110 aarch64 4.5 MB Required by:
  • libpwquality-1.4.4-3.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-pam-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) pcre 8.44-3.eln109.1 aarch64 554.4 kB Required by:
  • grep-3.6-2.eln109.aarch64
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) pcre2 10.36-4.eln110 aarch64 651.7 kB Required by:
  • libselinux-3.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
Recommended by:
  • systemd-248.2-1.eln110.aarch64
(dependency) pcre2-syntax 10.36-4.eln110 noarch 214.5 kB Required by:
  • pcre2-10.36-4.eln110.aarch64
(dependency) perl-srpm-macros 1-39.eln109 noarch 862.0 B Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) pkgconf 1.7.3-5.eln107 aarch64 100.7 kB Required by:
  • pkgconf-pkg-config-1.7.3-5.eln107.aarch64
(dependency) pkgconf-m4 1.7.3-5.eln107 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.7.3-5.eln107.aarch64
(dependency) pkgconf-pkg-config 1.7.3-5.eln107 aarch64 1.2 kB
(dependency) popt 1.18-4.eln110 aarch64 139.4 kB Required by:
  • logrotate-3.18.0-3.eln110.aarch64
  • rpm-4.16.90-0.git15395.6.eln110.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
(dependency) publicsuffix-list-dafsa 20190417-5.eln109 noarch 63.5 kB Required by:
  • libpsl-0.21.1-3.eln109.aarch64
(dependency) python-pip-wheel 21.0-1.eln109 noarch 1.3 MB Required by:
  • python3-libs-3.9.1-5.eln109.aarch64
(dependency) python-setuptools-wheel 53.0.0-1.eln109 noarch 549.0 kB Required by:
  • python3-libs-3.9.1-5.eln109.aarch64
(dependency) python-srpm-macros 3.9-34.eln110 noarch 33.0 kB Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) python3 3.9.1-5.eln109 aarch64 83.8 kB Recommended by:
  • python3-libs-3.9.1-5.eln109.aarch64
(dependency) python3-libs 3.9.1-5.eln109 aarch64 33.2 MB Required by:
  • python3-3.9.1-5.eln109.aarch64
(dependency) qt5-srpm-macros 5.15.2-2.eln109 noarch 492.0 B Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) readline 8.1-2.eln109 aarch64 561.4 kB Required by:
  • gawk-5.1.0-3.eln109.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) redhat-rpm-config 184-1.eln110 noarch 174.8 kB Required by:
  • fonts-srpm-macros-1:2.0.5-5.eln109.noarch
  • go-srpm-macros-3.0.10-1.eln110.noarch
  • python-srpm-macros-3.9-34.eln110.noarch
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) rpm 4.16.90-0.git15395.6.eln110 aarch64 3.0 MB Required by:
  • efi-srpm-macros-5-2.eln110.noarch
  • lua-srpm-macros-1-4.eln109.noarch
  • redhat-rpm-config-184-1.eln110.noarch
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
(dependency) rpm-libs 4.16.90-0.git15395.6.eln110 aarch64 801.7 kB Required by:
  • rpm-4.16.90-0.git15395.6.eln110.aarch64
(dependency) rust-srpm-macros 17-2.eln109 noarch 2.4 kB Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) sed 4.8-7.eln109 aarch64 814.6 kB Required by:
  • ca-certificates-2020.2.41-7.eln109.noarch
  • krb5-libs-1.19.1-5.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
(dependency) setup 2.13.8-1.eln110 noarch 709.5 kB Required by:
  • basesystem-11-11.eln109.noarch
  • filesystem-3.14-5.eln109.aarch64
  • shadow-utils-2:4.8.1-10.eln110.aarch64
(dependency) shadow-utils 2:4.8.1-10.eln110 aarch64 4.2 MB Required by:
  • dbus-broker-28-3.eln110.aarch64
  • libutempter-1.2.1-4.eln109.aarch64
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
(dependency) sqlite-libs 3.35.5-1.eln110 aarch64 1.3 MB Required by:
  • python3-libs-3.9.1-5.eln109.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
(dependency) systemd 248.2-1.eln110 aarch64 15.9 MB Required by:
  • dbus-broker-28-3.eln110.aarch64
  • dbus-common-1:1.12.20-3.eln109.noarch
  • device-mapper-10:1.02.175-4.eln110.aarch64
  • logrotate-3.18.0-3.eln110.aarch64
  • systemd-pam-248.2-1.eln110.aarch64
  • varnish-6.0.7-2.module_eln+11195+e773e4b5.aarch64
Recommended by:
  • elfutils-default-yama-scope-0.184-2.eln110.noarch
(dependency) systemd-libs 248.2-1.eln110 aarch64 1.6 MB Required by:
  • dbus-broker-28-3.eln110.aarch64
  • device-mapper-libs-10:1.02.175-4.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
(dependency) systemd-pam 248.2-1.eln110 aarch64 994.8 kB Required by:
  • systemd-248.2-1.eln110.aarch64
(dependency) systemd-rpm-macros 248.2-1.eln110 noarch 8.6 kB Required by:
  • systemd-248.2-1.eln110.aarch64
(dependency) tzdata 2021a-1.eln109 noarch 1.7 MB Required by:
  • glibc-common-2.33.9000-2.eln110.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
(dependency) unzip 6.0-52.eln110 aarch64 469.2 kB Required by:
  • zip-3.0-28.eln109.aarch64
(dependency) util-linux 2.36.2-3.eln110 aarch64 16.1 MB Required by:
  • device-mapper-10:1.02.175-4.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
(required) varnish 6.0.7-2.module_eln+11195+e773e4b5 aarch64 5.0 MB Required by:
  • varnish-devel-6.0.7-2.module_eln+11195+e773e4b5.aarch64
  • varnish-modules-0.15.0-10.module_eln+11195+e773e4b5.aarch64
(required) varnish-devel 6.0.7-2.module_eln+11195+e773e4b5 aarch64 442.9 kB
(required) varnish-docs 6.0.7-2.module_eln+11195+e773e4b5 aarch64 3.0 MB
(required) varnish-modules 0.15.0-10.module_eln+11195+e773e4b5 aarch64 593.4 kB
(dependency) xz-libs 5.2.5-5.eln109 aarch64 200.6 kB Required by:
  • elfutils-libs-0.184-2.eln110.aarch64
  • kmod-libs-28-2.eln109.aarch64
  • libarchive-3.5.1-2.eln109.aarch64
  • libxml2-2.9.10-12.eln110.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • systemd-libs-248.2-1.eln110.aarch64
(dependency) zip 3.0-28.eln109 aarch64 698.5 kB Required by:
  • redhat-rpm-config-184-1.eln110.noarch
(dependency) zlib 1.2.11-26.eln110 aarch64 230.9 kB Required by:
  • binutils-2.36.1-9.eln110.aarch64
  • binutils-gold-2.36.1-9.eln110.aarch64
  • cpp-11.1.1-1.eln110.aarch64
  • cracklib-2.9.6-25.eln109.aarch64
  • curl-7.76.1-2.eln110.aarch64
  • elfutils-libelf-0.184-2.eln110.aarch64
  • elfutils-libs-0.184-2.eln110.aarch64
  • file-libs-5.40-6.eln110.aarch64
  • gcc-11.1.1-1.eln110.aarch64
  • kmod-libs-28-2.eln109.aarch64
  • libarchive-3.5.1-2.eln109.aarch64
  • libcurl-7.76.1-2.eln110.aarch64
  • libssh-0.9.5-2.eln109.aarch64
  • libxml2-2.9.10-12.eln110.aarch64
  • openssl-libs-1:1.1.1k-1.eln110.aarch64
  • python3-libs-3.9.1-5.eln109.aarch64
  • rpm-libs-4.16.90-0.git15395.6.eln110.aarch64
  • sqlite-libs-3.35.5-1.eln110.aarch64
  • systemd-248.2-1.eln110.aarch64
  • util-linux-2.36.2-3.eln110.aarch64
Page refreshed at 14 May 2021 08:43 UTC.